[defaults]
remote_user        = ubuntu
host_key_checking  = false
force_color        = true
command_warnings   = False
#private_key_file   = ~/.ssh/id_rsa_4096

[privilege_escalation]
become             = True
become_method      = sudo
become_user        = root
become_ask_pass    = False
